GET /projects/{project_id}/webhook-deliveries
List deliveries
Console session only (signed-in console).
Parameters
| Name | In | Type | Description |
|---|---|---|---|
project_id | path | string · required |
Responses
| Status | Description | Body |
|---|---|---|
200 | Deliveries | WebhookDeliveryListResponse |
Examples
curl
curl -X GET "$GALON_API_BASE/projects/<project_id>/webhook-deliveries" \
-H "Authorization: Bearer $GALON_API_KEY"Node.js (SDK)
import { Galon } from "galon";
const galon = new Galon(process.env.GALON_API_KEY);
const result = await galon.webhooks.deliveries();Python (SDK)
from galon import Galon
galon = Galon() # reads GALON_API_KEY
result = galon.webhooks.deliveries()